Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.relesysapp.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"8a212309-8869-43de-92f8-2300eab9ee4e","departmentId":"2b10bf9d-c8b2-464b-912c-dc9da8b3e87e","startTime":"2026-10-03T04:20:52.9380579+00:00","duration":"10.00:00:00"},{"userId":"71e2fb26-04b7-48f4-9322-baf26e605bb2","departmentId":"94a185b5-4ce3-4cac-a052-100f98b94360","startTime":"2026-10-03T04:20:52.9380579+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string